Doomsday Engine - Bug #1113

[Snowberry] Translation strings from wrong language
2013-03-11 08:21 - skyjake

Status: Closed Start date: 2013-03-11
Priority: Low % Done: 0%
Assignee:

Category:

Target version:

Description

¢ in menus "Tools" -> "Show Setup Wizard" -> the setup buttons "Back", "Next", "Cancel" and "Finish" have the labels still in
English in the translated interface. | think some labels of them are present in the Lanuage file, e.g. "Cancel”, and they are
translated: then perhaps should the labels be fixed and/or added to the Language file ?

¢ In the 'Profiles' -> "Addon" tab -> the strings "Name and "Version" are still in English even they has been translated in the
Language file;

¢ when switching the frontend interface Language to any other, then the menus titles and entries are still in the first Language
originally choosen; to have the menus titles and entries in the new Language selected it is needed to close and restart the
frontend: for example, if the original frontend Language at its start is Italian, after switching to the English one then the menus
titles and entries are still in ltalian meanwhile the profiles, settings and tabs strings are correctly in English.

(Reported by Massimo Pizzolante Leuzzi.)

Labels: Snowberry, i18n

History

#1 - 2013-10-19 12:14 - skyjake
- Target version deleted (1.9.10)

#2 - 2015-11-25 22:26 - skyjake
- Assignee deleted (skyjake)

#3 - 2017-04-03 14:41 - skyjake

- Status changed from New to Closed
